{% extends "smartwater/reset-base.html" %} {% block content %}

<h1 class="title">Reset uw wachtwoord</h1>
<div>
  Wachtwoord vergeten? Vul hieronder uw emailadres in en wij sturen u de
  instructies om er een nieuw aan te maken.
</div>

<form method="post">
  {% csrf_token %}

  <div class="field reset-password__wrapper">
    <label class="name">
      <div>Emailadres</div>
      <input
        type="email"
        name="email"
        autocomplete="email"
        maxlength="254"
        required=""
        id="id_email"
      />
    </label>

    <button class="btn btn-1" type="submit" value="Mijn wachtwoord resetten">
      Mijn wachtwoord resetten
    </button>
  </div>
</form>

{% endblock %}
